Gem::Specification.new do |s|
  s.name = %q{ini}
  s.version = "0.1.1"
  s.date = %q{2007-01-17}
  s.summary = %q{INI file reader and writer}
  s.require_paths = ["lib", "test"]
  s.email = %q{inifile-talk@rubyforge.org}
  s.rubyforge_project = %q{inifile}
  s.description = %q{Ah yes, INI files. We love them. We hate them. We cannot escape them. Originally made popular by Windows, INI files are everywhere including in Samba and Trac. This gem has one goal: make INI file, structure, and stream manipulation as fast, safe, and simple as possible. We take a modal approach with a pluggable parser class.}
  s.autorequire = %q{ini}
  s.has_rdoc = true
  s.authors = ["Rob Muhlestein", "Tim Pease"]
  s.files = ["README", "lib/ini.rb", "lib/inifile.rb", "test/data/bad_1.ini", "test/data/bad_2.ini", "test/data/comment.ini", "test/data/good.ini", "test/data/mixed_comment.ini", "test/data/param.ini", "test/test_inifile.rb"]
  s.test_files = ["test/test_inifile.rb"]
  s.extra_rdoc_files = ["README"]
end
